سلام ، آیا این بازدید اول شماست ؟ یا
تبلیغات در این انجمن
×
+
سفارش تبلیغات
نمایش نتایج: از شماره 1 تا 10 از مجموع 10

موضوع: نصب نرم افزار در Symbian

  1. #1
    عضو ثابت
    تاریخ عضویت
    Sep 2013
    ارسال ها
    223
    محصول امنیتی
    Microsoft Security Essential
    تشکر تشکر کرده 
    152
    تشکر تشکر شده 
    332
    اعتبار کاربر
    1

    پیش فرض نصب نرم افزار در Symbian

    با سلام
    در هنگام نصب نرم افزار وایبر چند تا پیام میومد ... که می گفت مثلا Qtwebkit موجود نیست ، آیا میخواهید ادامه بدهید؟
    به همین ترتیب Qt ، Ovi Notification API ، Qt Mobility میخواستم ببینم آیا اینا پکیه که باید نصب کنم رو گوشی
    اگر هست از کجا باید دانلود کنم؟
    ممنون.
    نهمرگ آنقدر ترسناک است نه زندگی آنقدر شیرین که آدمی پای بر شرافت خود گذارد .

    روایت از امیر المومنین
    علی بن ابی طالب علیه السلام

  2. #2
    عضو ثابت
    تاریخ عضویت
    Apr 2011
    ارسال ها
    201
    محصول امنیتی
    ESET NOD32
    تشکر تشکر کرده 
    423
    تشکر تشکر شده 
    358
    اعتبار کاربر
    1

    پیش فرض

    سلام
    بله دوست عزیز qt یک زبان برنامه نویسیه که برای اجرای بعضی نرم افزارها به اون نیاز دارید شما با توجه به نسخه سیستم عامل گوشیت اونو دانلود و نصب کن مشکلت حل میشه...

  3. کاربران : 9 تشکر کرده اند از شما hamidsr برای ارسال این پست سودمند:


  4. #3
    عضو ثابت
    تاریخ عضویت
    Sep 2013
    ارسال ها
    223
    محصول امنیتی
    Microsoft Security Essential
    تشکر تشکر کرده 
    152
    تشکر تشکر شده 
    332
    اعتبار کاربر
    1

    پیش فرض

    ممنون. میشه بگید باید از کجا دانلود کنم ..
    نهمرگ آنقدر ترسناک است نه زندگی آنقدر شیرین که آدمی پای بر شرافت خود گذارد .

    روایت از امیر المومنین
    علی بن ابی طالب علیه السلام

  5. #4
    عضو ثابت
    تاریخ عضویت
    Apr 2011
    ارسال ها
    201
    محصول امنیتی
    ESET NOD32
    تشکر تشکر کرده 
    423
    تشکر تشکر شده 
    358
    اعتبار کاربر
    1

    پیش فرض

    نقل قول نوشته اصلی توسط mm210 نمایش پست ها
    ممنون. میشه بگید باید از کجا دانلود کنم ..
    خواهش می کنم دوست عزیز شما باید اول مشخص کنید گوشیتون چیه و ورژن سیستم عاملتون کدوم نسخه هستش و نسخه سازگار با گوشیتون رو دانلود کنین؟
    کد نمایش نسخه نرم افزار گوشی : #0000#*

  6. کاربران : 10 تشکر کرده اند از شما hamidsr برای ارسال این پست سودمند:


  7. #5
    عضو ثابت
    تاریخ عضویت
    Sep 2013
    ارسال ها
    223
    محصول امنیتی
    Microsoft Security Essential
    تشکر تشکر کرده 
    152
    تشکر تشکر شده 
    332
    اعتبار کاربر
    1

    پیش فرض

    ممنون پاسختون ..
    مدل 5530 ، ورژن v 40
    مد اخرین ورژن دانلود کردم.
    نهمرگ آنقدر ترسناک است نه زندگی آنقدر شیرین که آدمی پای بر شرافت خود گذارد .

    روایت از امیر المومنین
    علی بن ابی طالب علیه السلام

  8. کاربران : 2 تشکر کرده اند از شما mm210 برای ارسال این پست سودمند:


  9. #6
    عضو ثابت
    تاریخ عضویت
    Sep 2013
    ارسال ها
    223
    محصول امنیتی
    Microsoft Security Essential
    تشکر تشکر کرده 
    152
    تشکر تشکر شده 
    332
    اعتبار کاربر
    1

    پیش فرض

    دوستان در این مورد اطلاعات دارین ؟؟.
    نهمرگ آنقدر ترسناک است نه زندگی آنقدر شیرین که آدمی پای بر شرافت خود گذارد .

    روایت از امیر المومنین
    علی بن ابی طالب علیه السلام

  10. کاربران : 2 تشکر کرده اند از شما mm210 برای ارسال این پست سودمند:


  11. #7
    ناظم سابق انجمن
    تاریخ عضویت
    Aug 2011
    ارسال ها
    311
    تشکر تشکر کرده 
    2,437
    تشکر تشکر شده 
    1,299
    اعتبار کاربر
    1

    پیش فرض

    نقل قول نوشته اصلی توسط mm210 نمایش پست ها
    ممنون پاسختون ..
    مدل 5530 ، ورژن v 40
    مد اخرین ورژن دانلود کردم.
    نقل قول نوشته اصلی توسط mm210 نمایش پست ها
    دوستان در این مورد اطلاعات دارین ؟؟.
    سلام.
    دوست عزیز سیستم عامل گوشی شما سیمبین سری 60 ورژن 5 هست.

    فایلهای پیوست رو دانلود و به ترتیب زیر نصب کنید:

    qt.sis
    QtWebKit v4.7.3 S^1.sis
    qmlviewer 1.00 S^1.sis
    Qt Mobility 1.1.3 S^1.sis


    امیدوارم با رعایت ترتیب، بدون مشکل نصب شه.

    ضمنا، نسخه ی سیمبین وایبر افتضاحه و واقعا بدرد نمیخوره؛ از جمله امکان مکالمه ی صوتی هم نداره.
    نرم افزارهای بهتر از وایبر برای سیمبین هست؛ پیشنهاد میکنم بیخیالش شید و سایر نرم افزارهای چت موجود رو تست کنید...
    نصب نرم افزار در Symbian فایل های پیوست شده

  12. کاربران : 13 تشکر کرده اند از شما mht429 برای ارسال این پست سودمند:


  13. #8
    عضو ثابت
    تاریخ عضویت
    Jan 2014
    ارسال ها
    6
    تشکر تشکر کرده 
    10
    تشکر تشکر شده 
    2
    اعتبار کاربر
    1

    پیش فرض

    دوست عزیز اقا محمد:من نوکیا n95دارم.یعنی من هم باید همین ورژن ها رو با همین ترتیب نصب کننم یا ورژن دیگه ای رو پیشنهاد میدید؟اخه دیدم کیو تی ورژن 4.8هم داره.و این که موقع نصب تاریخ گوشی رو چه سال و ماهی باید تنضیم باشه.ممنون میشم اگه زودتر جوابم رو بدید.با تشکر از زحمات شما.SAEED

  14. #9
    ناظم سابق انجمن
    تاریخ عضویت
    Aug 2011
    ارسال ها
    311
    تشکر تشکر کرده 
    2,437
    تشکر تشکر شده 
    1,299
    اعتبار کاربر
    1

    پیش فرض

    نقل قول نوشته اصلی توسط Super7 نمایش پست ها
    دوست عزیز اقا محمد:من نوکیا n95دارم.یعنی من هم باید همین ورژن ها رو با همین ترتیب نصب کننم یا ورژن دیگه ای رو پیشنهاد میدید؟اخه دیدم کیو تی ورژن 4.8هم داره.و این که موقع نصب تاریخ گوشی رو چه سال و ماهی باید تنضیم باشه.ممنون میشم اگه زودتر جوابم رو بدید.با تشکر از زحمات شما.SAEED
    سلام.
    متاسفانه اطلاعات دقیقی از N95 ندارم.
    احتمالا باید سیستم عاملتون S60 3rd Edition با ورژن Symbian OS v9.2 باشه؛ ولی بازهم مطمئن نیستم.
    با وارد کردن کد دستوری *#0000# (از راست به چپ) توی گوشی، میشه از Release و Software version گوشیتون مطمئن شد.

    با وجود اینکه تو این جدول نوشته که سیمبین سری 60 ورژن 3 هم از Qt پشتیبانی میکنه، اما متاسفانه چیزی واسه گوشیتون پیدا نکردم...
    نهایت اطلاعاتی که تونستم کسب کنم اینه که بر فرض وجود Qt برای گوشی شما، اولین نسخه ی Qt یعنی نسخه 4.6.0 خواهد بود که طبیعتا بطور پیش فرض روی گوشیتون نصبه و دیگه آپدیت هم نشده.
    در حقیقت اون Qt 4.7.3 یا 4.7.4 برای سیمبین سری 60 ورژن 5 به بعد هستش، نه سیمبین سری 60 ورژن 3. متاسفانه لینکی هم از همون ورژن 4.6.0 پیدا نکردم (و فکر هم نمیکنم به کارتون بیاد، چون باید بطور پیشفرض رو سیستم عامل گوشیتون باشه.)
    اون ورژن 4.8.0 هم که فرمودین، اگر اشتباه نکنم ظاهرا فقط برای
    Symbian^3 , Anna , Belle هستش...

    با این حال، میخواین فایلهای قبلی رو تست کنید، ببینید نصب میشه یا نه.
    موقع نصب Qt حتما باید تاریخ گوشیتون به میلادی به روز شده باشه.

    ببخشید که اطلاعات بیشتر و دقیقتری نداشتم...

  15. کاربران : 5 تشکر کرده اند از شما mht429 برای ارسال این پست سودمند:


  16. #10
    عضو ثابت
    تاریخ عضویت
    Jan 2014
    ارسال ها
    6
    تشکر تشکر کرده 
    10
    تشکر تشکر شده 
    2
    اعتبار کاربر
    1

    پیش فرض

    نقل قول نوشته اصلی توسط mohammad.t نمایش پست ها
    سلام.
    متاسفانه اطلاعات دقیقی از N95 ندارم.
    احتمالا باید سیستم عاملتون S60 3rd Edition با ورژن Symbian OS v9.2 باشه؛ ولی بازهم مطمئن نیستم.
    با وارد کردن کد دستوری *#0000# (از راست به چپ) توی گوشی، میشه از Release و Software version گوشیتون مطمئن شد.

    با وجود اینکه تو این جدول نوشته که سیمبین سری 60 ورژن 3 هم از Qt پشتیبانی میکنه، اما متاسفانه چیزی واسه گوشیتون پیدا نکردم...
    نهایت اطلاعاتی که تونستم کسب کنم اینه که بر فرض وجود Qt برای گوشی شما، اولین نسخه ی Qt یعنی نسخه 4.6.0 خواهد بود که طبیعتا بطور پیش فرض روی گوشیتون نصبه و دیگه آپدیت هم نشده.
    در حقیقت اون Qt 4.7.3 یا 4.7.4 برای سیمبین سری 60 ورژن 5 به بعد هستش، نه سیمبین سری 60 ورژن 3. متاسفانه لینکی هم از همون ورژن 4.6.0 پیدا نکردم (و فکر هم نمیکنم به کارتون بیاد، چون باید بطور پیشفرض رو سیستم عامل گوشیتون باشه.)
    اون ورژن 4.8.0 هم که فرمودین، اگر اشتباه نکنم ظاهرا فقط برای
    Symbian^3 , Anna , Belle هستش...

    با این حال، میخواین فایلهای قبلی رو تست کنید، ببینید نصب میشه یا نه.
    موقع نصب Qt حتما باید تاریخ گوشیتون به میلادی به روز شده باشه.

    ببخشید که اطلاعات بیشتر و دقیقتری نداشتم...
    سلام محمد جان ببخشیبد من یه مدت نبودم.ممنونم از راهنماییت عزیزم.من کیوتی همه رو نصب کردم الا این یه موردOvi Notification API.موقع نصب وایر فقط اینو میخواد ازم که من ندارمش.چیکار باید بکنم؟نوکیا 95من ورژن21هستش.ممنونت میشم بتونی کمکم کنی.داداش عزیزمی.فدات

اطلاعات تاپیک

Users Browsing this Thread

در حال حاضر 1 در حال مشاهده این موضوع می باشد.. (0 کاربر و 1 مهمان در این انجمن حضور دارند)

برچسب برای این موضوع

بوک مارک ها

بوک مارک ها

مجوزهای ارسال و ویرایش

  • شما نمی توانید موضوع جدید ارسال کنید
  • شما نمی توانید به پست ها پاسخ دهید
  • شما نمی توانید فایل پیوست ضمیمه کنید
  • شما نمی توانید پست های خود را ویرایش کنید
  •